{% extends 'base.html.twig' %}

{% block title %}Edit SeguimientoObservaciones{% endblock %}

{% block body %}
    <h1>Edit SeguimientoObservaciones</h1>

    {{ include('seguimiento_observaciones/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('seguimiento_observaciones_index') }}">back to list</a>

    {{ include('seguimiento_observaciones/_delete_form.html.twig') }}
{% endblock %}
